alias ls='ls --group-directories-first --color=auto -F'
alias grep='grep --color=auto'
alias egrep='egrep --color=auto'
alias fgrep='fgrep --color=auto'
alias cp="cp -i"                          # confirm before overwriting something
alias df='df -h'                          # human-readable sizes
alias free='free -m'                      # show sizes in MB
alias np='nano -w PKGBUILD'
alias more=less
alias ll='ls -lF'
alias lla='ls -laF'
alias la='ls -aF'
alias l='eza -l --icons --git -a'
alias lt='eza --tree --level=2 --long --icons --git'
alias cat=bat
alias yaourts='yaourt --color --pager -Ss'

alias ..='cd ../'
alias ...='cd ../..'
alias ....='cd ../../..'
alias .....='cd ../../../..'

## GIT
alias ga='git add -p'
alias gadd='git add'
alias gb='git branch'
alias gba='git branch -a'
alias gc='git commit -m'
alias gca='git commit -a -m'
alias gco='git checkout'
alias gcoall='git checkout -- .'
alias gdiff='git diff'
alias glog='git log --graph --topo-order --pretty='\''%w(100,0,6)%C(yellow)%h%C(bold)%C(black)%d %C(cyan)%ar %C(green)%an%n%C(bold)%C(white)%s %N'\'' --abbrev-commit'
alias gp='git push origin HEAD'
alias gpu='git pull origin'
alias gre='git reset'
alias gst='git status'
#alias gobust='gobuster dir --wordlist ~/security/wordlists/diccnoext.txt --wildcard --url'

